RubyGems Navigation menu

aws-sdk-elasticache 1.47.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.53.0 - February 08, 2021 (123.5 KB)
  2. 1.52.0 - February 02, 2021 (123.5 KB)
  3. 1.51.0 - January 27, 2021 (123.5 KB)
  4. 1.50.0 - January 12, 2021 (123.0 KB)
  5. 1.49.0 - December 30, 2020 (123.0 KB)
  6. 1.47.0 - November 23, 2020 (123.0 KB)
显示所有 (66 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    9f6c5a3b2b1ee2660e1bf3ce40f425c16c9501bcb482c4519b8406374f5c8927

    下载总次数 40,466,198

    这个版本 554,308

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: